.top-bar {
    height: 45px;
    background-color: #4f708c;
}

.am-top-header .navbar-collapse ul.navbar-nav > li > a {
    line-height: 40px;
    font-size: 7px;
}

.second-bar {
    padding-left: 100px;
    height: 38px;
    background-color: #e7e7e7;
    border-bottom: 1px solid #d5d5d5;
}

.am-top-header,
.navbar-default,
nav.am-top-header.navbar-default {
    background-color: transparent;
}

div.page-head {
    padding: 0 0;
}

div.page-head > ol.breadcrumb {
    padding: 10px 15px;
}

.breadcrumb-color-system {
    color: #4f708c;
}

.page-head li,
.page-head li a {
    color: #000000;
}

.page-head .fa-home {
    color: #646464;
}

.breadcrumb > li + li::before {
    color: #c2c2c2;
}

.page-head li {
    font-size: 12px;
}

.panel-body {
    padding: 10px 20px 15px;
}

.dashboard-height tbody > tr:nth-child(1) {
    height: 55px;
}

.dashboard-height tbody > tr:nth-child(2) {
    height: 55px;
}

.dashboard-height tbody > tr:nth-child(3) {
    height: 40px;
}

.widget-weather .wt-container .wt-hour {
    background-color: #4f708c;
    font-size: 23px;
    padding: 10px;
}

.widget-weather .wt-container .wt-info .wt-day {
    padding: 25px 0;
}

.pd-font {
    padding-left: 0;
    padding-right: 0;
}

.am-left-sidebar .sidebar-elements > li > a {
    padding: 10px;
}

.am-left-sidebar .sidebar-elements > li.active > a,
.am-left-sidebar .sidebar-elements > li.border-color > a {
    border-left: 2px solid #4f708c;
}

.navbar-brand i {
    margin: 0% 0 0 30%;
}

.am-top-header .navbar-header .navbar-brand {
    height: 45px;
    line-height: 45px;
    text-align: center;
    padding: 0 5px;
}

.am-fixed-sidebar .am-left-sidebar {
    margin-top: 45px;
    padding-bottom: 45px;
}

@media all and (max-width: 768px) {
    .mobile-bg {
        background-color: #4f708c;
    }

    .am-fixed-sidebar .am-left-sidebar {
        margin-top: 0;
    }
}

@media all and (max-width: 410px) {
    .am-top-header .navbar-header .page-title {
        font-size: 14px;
        line-height: 115px;
    }

    div.navbar-header.mobile-bg {
        height: 100px;
    }
}